<?php
define('DEVER_APP_NAME', 'place');
define('DEVER_APP_LANG', '身份');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
include(DEVER_APP_PATH . 'boot.php');
include(DEVER_APP_PATH . '../../boot.php');